Bug 739531 - [abrt] gnome-bluetooth-3.1.4-3.fc16: g_type_check_instance_cast: Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-bluetooth-3.1.4-3.fc16: g_type_check_instance_cast: Process /usr...
Keywords:
Status: CLOSED DUPLICATE of bug 716480
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5f00bec86c2d78005bf58075da4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 12:33 UTC by Tom Mannerhagen
Modified: 2012-03-20 17:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 17:15:49 UTC


Attachments (Terms of Use)
File: maps (20.29 KB, text/plain)
2011-09-19 12:33 UTC, Tom Mannerhagen
no flags Details
File: backtrace (25.51 KB, text/plain)
2011-09-19 12:33 UTC, Tom Mannerhagen
no flags Details

Description Tom Mannerhagen 2011-09-19 12:33:32 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        bluetooth-sendto
crash_function: g_type_check_instance_cast
executable:     /usr/bin/bluetooth-sendto
kernel:         3.1.0-0.rc6.git0.3.fc16.i686.PAE
reason:         Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
time:           Mon Sep 19 14:14:05 2011
uid:            1001
username:       monotom

backtrace:      Text file, 26123 bytes
maps:           Text file, 20777 bytes

build_ids:
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:7d5f053141ef92931a09d921b01a75ede88405a9
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:fb5857630898b86982a33a2148c700026700dd01
:7a979b7c68db4495b26a9bdc77b9ee31bbd5fa07
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:28a9c3213a803d2579833c44c4c9e28120f1362f
:aa9a4df5fa16320332ea125a458d7c569194d323
:e62147b319d069cd17edf02876fed836eaff846c
:90914f0edc3c05a5625dce62414a9df788e7b04f
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:00ba6754e6f404ac65a3c0054de81f9665625e14
:7749a894550fe94eccd5492418df1c2ba8589874
:7452ab31f3eb9566cd959e7f0ec3b601cb81ef88
:42859023e4ec83a16446984b1e0c7510a38731c4
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:7523f9012d700a579c80e83f54445e7bfceb4eca
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:faa844e460702359079f4f15f1f881e87777abb6
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:ec83415376b34f8d0397692dccc44d458f49600d
:23d1086014ed5544b3df4cee1f95694032252322
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:e012145a98558b7d015f3ccf3cacfac44b498980
:13b2452ef4c9dbd6db73643704906cae4929187e
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:34c23131d73da42ca82169f0308df81f951682b6
:adca4c604227da51f7a095c00f343e39dda76d54
:e3194278eeac29411764cc8ba21782f28226b283
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:4ae55c9126e7316479c90318c0fa390dc5db470f
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:d901210c1e549a645a3a6e781ccc9025e18bd845
:1ed8c09310f23845f732ac7cc1c93281289c7950
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:26b45ab3be42817143de21c025a3886ad6cf918d
:dc93e3acbddb6df669adaa2f9227bcee846b6c17
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:c645b88e02fe82d7ac61a5df9e2cd6e15a9deb83
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:I wanted to send a file (was located on a DVD-disc) to another PC.
:While going through the wizard / guide, it suddenly crashed.
:I got to the point were I was asked to pick a file to send and then the crash appeared.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315424814
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316170779
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316169201
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315425201
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315424958
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315424830
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315426886
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315426888
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316169201
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/usr/bin/bluetooth-sendto gnome-bluetooth-1:3.1.4-3.fc16.i686 (Fedora Project) 1316170955
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315426789
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315424833
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315425132
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.i686 (Fedora Project) 1316432817
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315424960
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315424814
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315424830
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315424825
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315424828
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315424830
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316170706
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316170613
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316170779
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315424819
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315424900
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315424827
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315424829
:/usr/lib/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316170717
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315424828
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315424958
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315424829
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315426874
:/lib/libutil-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315426915
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316170710
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315424813
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/lib/libcrypt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316170779
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315424876
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1316170890
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1316170712
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315426873
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315426911
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315424830
:/usr/lib/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316170717
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316170710
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315426880
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316170710
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315424835
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315424790
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316170710
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315424830
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315425129
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315426895
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315424830
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316170717
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315426886
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.1.4-3.fc16.i686 (Fedora Project) 1316170839
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315424900
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316170710
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315424830
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315424819
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315426886
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315424827
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315424960
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316432793
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315424823
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315425201

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=11
:HOSTNAME=R830
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4c19cec5a82da053b1327fea00000013-1316434210.777840-2031266111
:GNOME_KEYRING_CONTROL=/tmp/keyring-rswG8S
:IMSETTINGS_MODULE=none
:USER=monotom
:USERNAME=monotom
:MAIL=/var/spool/mail/monotom
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/monotom/.local/bin:/home/monotom/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/monotom
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3369
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/monotom
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=monotom
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jHumiNyouI,guid=e3c7818936ba918c2a9b8a1c000003df
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/monotom
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-monotom-ayYlfs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3373,unix/unix:/tmp/.ICE-unix/3373
:SSH_AUTH_SOCK=/tmp/keyring-rswG8S/ssh
:GPG_AGENT_INFO=/tmp/keyring-rswG8S/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

smolt_data:
:
:
:General
:=================================
:UUID: 8d69863a-99a1-4caf-92ad-e2972136cdd5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4588.80
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2301
:System Memory: 3927
:System Swap: 4095
:Vendor: TOSHIBA
:System: SATELLITE R830 PT32LE-00N015N5
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4473:1) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(5772:43:4525:26131) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:278:4473:5) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:1) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:9288:4473:1) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:7192:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4473:1) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5379:4473:1) pci, e1000e, ETHERNET, 82579V Gigabit Network Connection
:(32902:7188:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(4147:404:4473:1) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4480:59427:4473:1) pci, sdhci-pci, BASE, N/A
:(32902:7213:4473:1) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:1) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:1) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:1) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / btrfs 4096 4096 155105792 153267437 152284573 0 0 0
:/dev/sda2 /boot ext4 1024 1024 495844 415113 389513 128016 127789 127789
:/dev/sr0 WITHHELD iso9660 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Sep 16 16:51:38 R830 abrt[1754]: saved core dump of pid 1748 (/usr/bin/bluetooth-sendto) to /var/spool/abrt/ccpp-2011-09-16-16:51:38-1748.new/coredump (37658624 bytes)
:Sep 19 14:14:06 R830 abrt[3800]: saved core dump of pid 3795 (/usr/bin/bluetooth-sendto) to /var/spool/abrt/ccpp-2011-09-19-14:14:05-3795.new/coredump (37654528 bytes)

xsession_errors:
:(bluetooth-sendto:3771): Bluetooth-DEBUG: Unhandled UUID 0000111b-0000-1000-8000-00805f9b34fb (0x111b)
:(bluetooth-sendto:3795): Bluetooth-DEBUG: Unhandled UUID 0000111b-0000-1000-8000-00805f9b34fb (0x111b)

Comment 1 Tom Mannerhagen 2011-09-19 12:33:36 UTC
Created attachment 523832 [details]
File: maps

Comment 2 Tom Mannerhagen 2011-09-19 12:33:39 UTC
Created attachment 523833 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-20 17:15:49 UTC
Backtrace analysis found this bug to be similar to bug #716480, closing as duplicate.

Bugs which were found to be similar to this bug: 
  control-center: bug #716480, bug #770860
  gnome-bluetooth: bug #580405, bug #601484, bug #717749

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 716480 ***


Note You need to log in before you can comment on or make changes to this bug.